#auth #auth-left .auth-logo img {
    position: absolute;
    top: 0;
    left: -73px;
    height: 16em;
    opacity: 0.2;
    filter: blur(4px);
}

@media (max-width: 767px) {
    #auth #auth-left .auth-logo img {
        display: none;
    }
}

.auth-logo {
    font-family: "Poppins", sans-serif;
}

.auth-title {
    font-size: 3rem !important;
}

.form-check {
    display: block;
    margin-bottom: 0;
    min-height: 0;
    padding-left: 1.7em;
}

.form-control:focus,
.form-select:focus {
    box-shadow: none !important;
}

::-webkit-scrollbar {
    background-color: #fff;
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar:hover {
    background-color: #fff;
}

::-webkit-scrollbar-button {
    display: none;
}

::-webkit-scrollbar-button:hover {
    display: none;
}

::-webkit-scrollbar-thumb {
    width: 10px;
    background-color: #babac080;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #434447;
}

::-webkit-scrollbar-track {
    background-color: #fff;
}

::-webkit-scrollbar-track:hover {
    background-color: #fff;
}

#loading {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background-color: #fff;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}
